---
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_SystemInstanceSetRoutine;'
    name: System Instance Set Routine
    index: 69
    instances:
    - instance: '&IDI_SystemInstanceSetRoutine_GetUserForUserNameParm;'
      name: 'Get User For User Name Parm'